Bug 8360 - [UPDATE REQUEST 2016.1] opera-blink 47.0.2631.80
: [UPDATE REQUEST 2016.1] opera-blink 47.0.2631.80
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-25 15:14 MSD by Алзим
Modified: 2017-10-02 14:48 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-25 15:14:27 MSD
Updated to 47.0.2631.80
https://abf.io/build_lists/2895230
Comment 1 Vladimir Potapov 2017-09-28 20:14:53 MSD
The update is sent to expanded testing
*****************************************
Comment 2 Vladimir Potapov 2017-10-02 12:39:59 MSD
opera-blink-47.0.2631.80-1
https://abf.io/build_lists/2895230
************************* Advisory ****************************
Updated to 47.0.2631.80
***************************************************************
QA Verified